.gnb {
	z-index: 2000;
	display:none;
}

.gnb .container.mobile {
	width: 100% !important
}

.sidemenu {
	background: white;
	height: auto !important;
}

.sidemenu img {
	width: 100% !important;
}

.sidemenubg {
	
}

#scroll {
	width: 80% !important;
	max-width: 300px;
	right: 0;
}

#scrollIn {
	padding: 5% !important;
	padding-bottom: 10% !important;
	padding-bottom: 27px !important;
}

.sidemenu .closebtn {
	position: absolute;
	top: 0;
	right: 15px;
	cursor: pointer;
}

.sidemenu .side-logo {
	font-size: 0;
	width: 180px;
	height: 40px;
	max-width: 400px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: 30px;
	/* margin-bottom:4px; */
}

.sidemenu .vol {
	font-size: 1.2rem;
}

.sidemenu .list {
	border-top: 1px solid #2f4a9c;
	border-bottom: 1px solid #2f4a9c;
	padding: 20px 0;
	margin-top: 20px;
	margin-bottom: 0;
}

.sidemenu .list li {
	display: block;
}

.sidemenu .list li .left {
	width: 60px;
	height: 60px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.sidemenu .list li .right {
	left: 0;
	display: block;
	margin-left: 60px; /* padding-top: 5px; */
}

.sidemenu .list li .menu_name {
	color: #2f4a9c;
	/* font-size: 1.0rem; */
	line-height: 60px;
}

.sidemenu .list li .menu_description1 {
	font-size: 1.1rem;
	line-height: 1.2;
	color: black;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 4px;
	max-width: 350px;
}

.sidemenu .list li .menu_description1 br {
	display: none;
}

@media ( max-width : 425px) { /* 아이폰6plus,아이폰5.. : 0 ~ 500 */
	#scrollIn {
		padding-bottom: 30px !important;
	}
	.sidemenu .rootmenu_name {
		margin-left: 1px;
	}
}

.sidemenu .snslist {
	border-top: 0;
	margin-top: 0;
	margin-bottom: 24px;
	padding: 0px 0;
	border-bottom: 1px solid #2f4a9c;
	text-align: right;
}

.sidemenu .snslist li {
	display: inline-block;
	width: 15%;
	max-width: 55px;
	margin: 4.5% 1.5%;
	vertical-align: bottom;
}

.sidemenu .field_wrapper {
	border: 2px solid #92bced;
	border-radius: 20px;
	display: inline-block;
	position: relative;
	height: 33px;
	background: white;
	overflow: hidden;
	font-size: 0.8rem;
	color: #92bced;
	margin-left: 5px;
}

.sidemenu .field_wrapper .field {
	padding: 5px;
	font-size: 0.8rem;
	line-height: 1;
	width: 100%;
	border: none;
	position: absolute;
	border-radius: 20px;
}

.sidemenu .field_wrapper select.field {
	opacity: 0;
	z-index: 99;
	cursor: pointer;
}

.sidemenu .field_wrapper .abs {
	position: absolute;
	top: 0px;
	z-index: 98;
}

.sidemenu .field_wrapper .abs.text {
	left: 16px;
}

.sidemenu .field_wrapper .abs.right {
	right: 10px;
	width: 15px;
	background: white;
	padding: 0;
}

.sidemenu .pastvol_wrapper {
	width: 65%;
	float: right;
}

.sidemenu .bookshelf_wrapper {
	width: 27%;
	float: left;
	margin-left: 0;
	background-color: #0599d9;
	border: 2px solid #0599d9;
	cursor: pointer;
}

.sidemenu .bookshelf_wrapper .abs.text {
	color: white;
}

.sidemenu .bookshelf_wrapper .abs.right {
	background-color: #0599d9;
	top: -1px;
	width: 12px;
}

.sidemenu .btns_wrapper {
	
}

.sidemenu .btns_wrapper a {
	display: inline-block;
	width: 110px;
}

@media ( max-width : 767px) { /* 태블릿보다작은,화웨이세로(xs) : 0 ~ 767 */
	.sidemenu .closebtn { /* display:none; */
		
	}
	.sidemenu .vol {
		font-size: 1.1rem;
	}
	.sidemenu .list li .menu_description1 {
		
	}
	.sidemenu .pastvol_wrapper {
		width: 60%;
	}
	.sidemenu .bookshelf_wrapper {
		width: 32%;
	}
}

@media ( max-width : 425px) { /* 아이폰6plus,아이폰5.. : 0 ~ 500 */
	.sidemenu .closebtn { /* top: 10px; */ /* right: 18px; */ /* width: 22px; */
		
	}
	.sidemenu .list li .left {
		width: 50px;
		height: 50px;
	}
	.sidemenu .list li .right {
		margin-left: 50px;
		padding-left: 8px;
		padding-top: 0px;
	}

	.sidemenu .list li .menu_name {
		/* font-size: 0.9rem; */
		line-height:50px;
	}
	.sidemenu .list li .menu_description1 {
		font-size: 0.9rem;
		letter-spacing: -1px;
	}
	.sidemenu .snslist li { /* margin: 14px 4px; */
		
	}
	.sidemenu .btns_wrapper a {
		width: 35%;
	}
	.sidemenu .field_wrapper {
		height: 26px; /* margin-left: 5px; */
		text-align: left;
		width: 60%; /* border: 1px solid #92bced; */
	}
	.sidemenu .field_wrapper .abs.text {
		font-size: 0.7rem;
		letter-spacing: -1px;
		top: -3px;
		left: 4px;
	}
	.sidemenu .field_wrapper .abs.right {
		width: 8px;
		top: -4px;
		right: 3px;
	}
	.sidemenu .pastvol_wrapper {
		width: 60%;
	}
	.sidemenu .bookshelf_wrapper {
		width: 32%;
	}
}

/*hamburger menu*/
.closebtn {
	overflow: hidden;
	position: absolute;
	top: 16px;
	right: 0;
	display: block;
	width: 34px;
	height: 30px;
}

.closebtn {
	width: 34px;
	height: 100%;
	position: absolute;
	display: block;
	top: 0;
}

.closebtn .bar {
	width: 34px;
	height: 3px;
	margin-top: 16px;
	background: #2f4a9c;
	display: block;
}

.closebtn .bar::before, .closebtn .bar::after {
	content: "";
	width: 34px;
	height: 3px;
	background: #2f4a9c;
	display: block;
	position: absolute;
	transition-delay: 0.5s;
}

.closebtn .bar::before {
	margin: -10px 0 0 0;
}

.closebtn .bar::after {
	margin: 10px 0 0 0;
}
/*btn-open*/
.closebtn .bar {
	background-color: transparent;
	transition-delay: 0.5s;
}

.closebtn .bar:before, .closebtn .bar:after {
	margin: 0;
	margin-top: 3px;
	transition-delay: 0.5s;
}

.closebtn .bar:before {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}

.closebtn .bar:after {
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}


.closebtn {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	right: 15px;
	margin: 9px 0 0 0;
	cursor: pointer;
}

.closebtn .bar {
	display: block;
	position: absolute;
	width: 100%;
	/* height: 0.2em; */
	/* margin: 1.25em 0 0 0; */
	/* background: #c12c2c; */
	-webkit-transition: 350ms ease all;
	-moz-transition: 350ms ease all;
	transition: 350ms ease all;
}

.closebtn .bar:before, .closebtn .bar:after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 3px;
	background: #2f4a9c;
	-webkit-transition: 350ms ease all;
	-moz-transition: 350ms ease all;
	transition: 350ms ease all;
}

.closebtn .bar:before {
	margin: -10px 0 0 0;
}

.closebtn .bar:after {
	margin: 10px 0 0 0;
}

.closebtn .bar {
	background-color: transparent;
}

.closebtn .bar:before, .closebtn .bar:after {
	margin: 0;
}

.closebtn .bar:before {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}

.closebtn .bar:after {
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.sidemenu #bottomlist {
	width: 100%;
	height: 32px;
	background: blue;
	margin-top: 30px;
}

.sidemenu #bottomlist .showbtn {
	width: 100%;
	top: 0;
	left: 0;
	border-color: #2f4a9c;
	background-color: #fff;
}

.sidemenu #bottomlist .showbtn span {
	color: #2f4a9c;
}

.sidemenu #bottomlist .coverlist {
	width: 100%;
	margin: 0;
	left: 0;
	bottom: 31px;
	right: 0;
	padding: 0;
	background-color: #fff;
	color: #2f4a9c;
	border-color: #2f4a9c;
}

.sidemenu #bottomlist .coverlist li {
	padding: 4px 10px;
	margin: 0;
}

.sidemenu #bottomlist .coverlist li a {
	color: #000000;
	line-height: 1;
}